
/* Class = "NSButtonCell"; title = "Recognize 1. as Todo"; ObjectID = "M5A-qe-T7M"; */
"M5A-qe-T7M.title" = "Recognize 1. as Todo";

/* Class = "NSButtonCell"; title = "Use - as default"; ObjectID = "ODh-Mm-7Yl"; */
"ODh-Mm-7Yl.title" = "Use - as default";

/* Class = "NSButtonCell"; title = "Recognize * as Todo"; ObjectID = "ORT-Dx-eOU"; */
"ORT-Dx-eOU.title" = "Recognize * as Todo";

/* Class = "NSButtonCell"; title = "Use * as default"; ObjectID = "St1-gf-A9c"; */
"St1-gf-A9c.title" = "Use * as default";

/* Class = "NSTextFieldCell"; title = "Items with square brackets are recognized as Todos by default, such as * [ ]"; ObjectID = "b3C-eF-4Ei"; */
"b3C-eF-4Ei.title" = "Items with square brackets are recognized as Todos by default, such as * [ ]";

/* Class = "NSTextFieldCell"; title = "The list and todo shortcuts would print the default selected above, except only one option is selected to be recognized as Todo. Then this is used."; ObjectID = "sRm-kK-zuu"; */
"sRm-kK-zuu.title" = "The list and todo shortcuts would print the default selected above, except only one option is selected to be recognized as Todo. Then this is used.";

/* Class = "NSButtonCell"; title = "Recognize - as Todo"; ObjectID = "y8R-v8-iNt"; */
"y8R-v8-iNt.title" = "Recognize - as Todo";

"xJ3-gk-Gea.title" = "Render Markdown";
